[{
		"name": "基础管理",
		"data": [{
			"path": "/pages/basic/empEqpStart",
			"permission": "basic:empEqpHistory:add",
			"icon": "icon-renyuanbangding",
			"color": "linear-gradient(#F37D7B,#DF665F)",
			"style": {
				"navigationBarTitleText": "人员上机"
			}
		}, {
			"path": "/pages/basic/empEqpEnd",
			"permission": "basic:empEqpHistory:add",
			"icon": "icon-shandiaorenyuan",
			"color": "linear-gradient(#69A6F1, #4490ED)",
			"style": {
				"navigationBarTitleText": "人员下机"
			}
		}, {
			"path": "/pages/basic/searchJobs",
			"permission": "mes:pwoJob:list",
			"icon": "icon-zuoyechaxun",
			"color": "linear-gradient(#69c771, #4FA051)",
			"style": {
				"navigationBarTitleText": "作业查询"
			}
		}, {
			"path": "/pages/basic/empStaStart",
			"permission": "basic:stationEmpHistory:add",
			"icon": "icon-qiandao",
			"color": "linear-gradient(#69A6F1, #4490ED)",
			"style": {
				"navigationBarTitleText": "工位签到"
			}
		}, {
			"path": "/pages/basic/empStaEnd",
			"permission": "basic:stationEmpHistory:edit",
			"icon": "icon-qiantui",
			"color": "linear-gradient(#f16a6a, #CE5151)",
			"style": {
				"navigationBarTitleText": "工位签退"
			}
		}]
	},
	{
		"name": "TPM设备管理",
		"data": [{
				"path": "/pages/tpm/list",
				"permission": "basic:equipment:list",
				"icon": "info-filled",
				"color": "linear-gradient(#A9C9FF, #94bcff)",
				"style": {
					"navigationBarTitleText": "基本信息"
				}
			},
			{
				"path": "/pages/tpm/repairTask",
				"permission": "tpm:repairTask:list",
				"icon": "wallet-filled",
				"color": "linear-gradient(#BCBEC4, #8f939c)",
				"style": {
					"navigationBarTitleText": "设备维修任务"
				}
			},
			{
				"path": "/pages/tpm/checkTask",
				"permission": "tpm:checkPlan:list",
				"icon": "wallet-filled",
				"color": "linear-gradient(#BCBEC4, #8f939c)",
				"style": {
					"navigationBarTitleText": "设备点检任务"
				}
			},
			{
				"path": "/pages/tpm/maintainTask",
				"permission": "tpm:maintainPlan:list",
				"icon": "wallet-filled",
				"color": "linear-gradient(#BCBEC4, #8f939c)",
				"style": {
					"navigationBarTitleText": "设备保养任务"
				}
			}
		]
	},

	{
		"name": "生产管理",
		"data": [{
				"path": "/pages/mes/jobCv/jobIn",
				"permission": "mes:pwoJob:transIn",
				"icon": "icon-upload",
				"color": "linear-gradient(#E33A90, #DC0974)",
				"style": {
					"navigationBarTitleText": "上机转入"
				}
			}, {
				"path": "/pages/mes/jobCv/pwoDraw",
				"permission": "mes:conversion:add",
				"icon": "icon-zhuanyi",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "领料转移单"
				}
			}, {
				"path": "/pages/mes/jobCv/pwoIn",
				"permission": "mes:conversion:add",
				"icon": "icon-download",
				"color": "linear-gradient(#818EDE, #6F7DC6)",
				"style": {
					"navigationBarTitleText": "完工转移单"
				}
			}, {
				"path": "/pages/mes/jobCv/pwoWarehousing",
				"permission": "mes:pwo:in",
				"icon": "icon-tubiao_chanpinruku",
				"color": "linear-gradient(#95D097, #7BC47D)",
				"style": {
					"navigationBarTitleText": "工单入库"
				}
			}, {
				"path": "/pages/mes/jobCv/jobBindEqp",
				"permission": "mes:pwoJob:edit",
				"icon": "icon-shebeiyuebaoshebeiribao",
				"color": "linear-gradient(#768D9E, #547086)",
				"style": {
					"navigationBarTitleText": "切换设备"
				}
			}, {
				"path": "/pages/mes/jobCv/pieceReport",
				"permission": "mes:report:addPass",
				"icon": "icon-icon-test",
				"color": "linear-gradient(#7C70BC, #5B4CAB)",
				"style": {
					"navigationBarTitleText": "单件报工"
				}
			},
			{
				"path": "/pages/mes/jobCv/pieceReportOper/index",
				"permission": "ipc:pwoInfo:pieceReport",
				"icon": "icon-zuoyebaogong",
				"color": "linear-gradient(#7C70BC, #5B4CAB)",
				"style": {
					"navigationBarTitleText": "件号报工"
				}
			},
			{
				"path": "/pages/mes/jobCv/pieceReportOper/index?status=in",
				"permission": "ipc:pwoInfo:pieceInReport",
				"icon": "icon-zuoyebaogong",
				"color": "linear-gradient(#7C70BC, #5B4CAB)",
				"style": {
					"navigationBarTitleText": "录入报工"
				}
			},
			{
				"path": "/pages/mes/jobCv/pieceIn",
				"permission": "mes:conversion:add",
				"icon": "icon-batchmove",
				"color": "linear-gradient(#D65C5B, #CC3332)",
				"style": {
					"navigationBarTitleText": "件号转入"
				}
			},
			{
				"path": "/pages/mes/jobCv/pwoClose",
				"permission": "mes:mps:pwoAtificialClose",
				"icon": "close",
				"color": "linear-gradient(#A5A9B0, #8f939c)",
				"style": {
					"navigationBarTitleText": "工单人工关闭"
				}
			},
			{
				"path": "/pages/mes/jobCv/pwoSearch",
				"permission": "mes:pwo:query",
				"icon": "icon-zhuangtai",
				"color": "linear-gradient(#528E95, #27727B)",
				"style": {
					"navigationBarTitleText": "工单状态查询"
				}
			},
			{
				"path": "/pages/mes/jobQuality/jobQuality",
				"permission": "mes:pwoJob:edit",
				"icon": "icon-zhijianguanli",
				"color": "linear-gradient(#528E95, #27727B)",
				"style": {
					"navigationBarTitleText": "作业质检"
				}
			},
			{
				"path": "/pages/mes/pwoRecord/pwoRecordAdd",
				"permission": "mes:pwoJob:edit",
				"icon": "icon-lingliaodan",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "维修记录单"
				}
			},
			{
				"path": "/pages/mes/jobCv/transfer/index",
				"permission": "mes:pwoJob:edit",
				"icon": "icon-yiku",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "生产入库转移"
				}
			}
		]
	}, {
		"name": "生产报工管理",
		"data": [{
			"path": "/pages/mes/jobReport/start",
			"permission": "mes:report:add",
			"icon": "icon-qiandao",
			"color": "linear-gradient(#39dcc9,#46c4ba)",
			"style": {
				"navigationBarTitleText": "工序开工"
			}
		}, {
			"path": "/pages/mes/jobReport/pass",
			"permission": "mes:report:addPass",
			"icon": "icon-tongguo",
			"color": "linear-gradient(#95D097,#7BC47D)",
			"style": {
				"navigationBarTitleText": "合格品报工"
			}
		}, {
			"path": "/pages/mes/jobReport/defect",
			"permission": "mes:report:addDefect",
			"icon": "icon-shenhebutongguo",
			"color": "linear-gradient(#FEBD5F,#FEAD37)",
			"style": {
				"navigationBarTitleText": "不良品报工"
			}
		}, {
			"path": "/pages/mes/jobReport/scrap",
			"permission": "mes:report:addScrap",
			"icon": "icon-tubiaozhizuomoban-134",
			"color": "linear-gradient(#D65C5B, #CC3332)",
			"style": {
				"navigationBarTitleText": "报废品报工"
			}
		}, {
			"path": "/pages/mes/jobReport/loss",
			"permission": "mes:report:addScrap",
			"icon": "icon-sunhao",
			"color": "linear-gradient(#47A8F6, #1992F4",
			"style": {
				"navigationBarTitleText": "损耗报工"
			}
		}, {
			"path": "/pages/mes/jobReport/onceReport",
			"permission": "mes:report:add",
			"icon": "icon-24gl-repeatOnce2",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "一次性报工"
			}
		}, {
			"path": "/pages/mes/jobReport/pipelineReport",
			"permission": "mes:report:add",
			"icon": "icon-liushuixian",
			"color": "linear-gradient(#7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "流水线报工"
			}
		}, {
			"path": "/pages/mes/jobReport/pwoReport",
			"permission": "mes:pwoReport:add",
			"icon": "icon-gongdan",
			"color": "linear-gradient(#47A8F6, #1992F4)",
			"style": {
				"navigationBarTitleText": "工单报工"
			}
		}, {
			"path": "/pages/mes/jobReport/shiftTaskReport",
			"permission": "mes:pwoReport:add",
			"icon": "icon-gongdan",
			"color": "linear-gradient(#65f65b, #37f40d)",
			"style": {
				"navigationBarTitleText": "班产报工"
			}
		}, {
			"path": "/pages/mes/jobReport/commissionRecord",
			"permission": "mes:mesMachineSetupRecord:list",
			"icon": "icon-gongdan",
			"color": "linear-gradient(#95D097,#7BC47D)",
			"style": {
				"navigationBarTitleText": "调机记录"
			}
		}]
	}, {
		"name": "合并标签",
		"data": [{
			"path": "/pages/mes/mesJobSingleReportSign/qualityEnsure",
			"permission": "mes:mesJobSingleReportSign:confirmQuality",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#95D097,#7BC47D)",
			"style": {
				"navigationBarTitleText": "质检确认"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/inEnsure",
			"permission": "mes:mesJobSingleReportSign:confirmWhIn",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "入库确认"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/reportEnsure",
			"permission": "mes:mesJobSingleReportSign:confirmReport",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#95D097, #7BC47D)",
			"style": {
				"navigationBarTitleText": "报工确认"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/reportContEnsure",
			"permission": "mes:mesJobSingleReportSign:confirmReport",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "报工批量确认"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/reportFailRecord",
			"permission": "mes:mesJobSingleReportSign:confirmReport",
			"icon": "icon-lingliaodan",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "报工失败记录"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/inFailRecord",
			"permission": "mes:mesJobSingleReportSign:confirmWhIn",
			"icon": "icon-lingliaodan",
			"color": "linear-gradient(#47A8F6, #1992F4)",
			"style": {
				"navigationBarTitleText": "入库失败记录"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/inQuery",
			"permission": "mes:mesJobSingleReportSign:confirmWhIn",
			"icon": "search",
			"color": "linear-gradient(#95D097,#7BC47D)",
			"style": {
				"navigationBarTitleText": "入库查询"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/notInQuery",
			"permission": "mes:mesJobSingleReportSign:pendingStockInQuery",
			"icon": "search",
			"color": "linear-gradient(#7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "待入库查询"
			}
		}, {
			"path": "/pages/mes/mesJobSingleReportSign/statusQuery",
			"permission": "mes:mesJobSingleReportSign:statusQuery",
			"icon": "search",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "状态查询"
			}
		}]
	},
	{
		"name": "采购入库管理",
		"data": [{
			"path": "/pages/wms/purchase/purchaseSh",
			"permission": "purchase:receive:add",
			"icon": "icon-caigoushouhuodan-copy",
			"color": "linear-gradient(#8C97D1, #6F7DC6)",
			"style": {
				"navigationBarTitleText": "采购收货单"
			}
		}, {
			"path": "/pages/wms/purchase/purchaseQualityT",
			"permission": "purchase:quality:edit",
			"icon": "icon-zhijian",
			"color": "linear-gradient(#95D097, #7BC47D)",
			"style": {
				"navigationBarTitleText": "采购质检单"
			}
		}, {
			"path": "/pages/wms/purchase/purchaseRk",
			"permission": "purchase:in:add",
			"icon": "icon-navicon-cgrkd",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "采购入库单"
			}
		}, {
			"path": "/pages/wms/purchase/purchaseDetailRk",
			"permission": "purchase:in:detailAdd",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "明细标签入库"
			}
		}, {
			"path": "/pages/wms/purchase/quickStorage",
			"permission": "purchase:inDetail:add",
			"icon": "icon-caigouruku",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "采购直接入库"
			}
		}]
	},
	{
		"name": "生产入库管理",
		"data": [{
			"path": "/pages/wms/pdcIn/pdcSh",
			"permission": "produce:product:receive:add",
			"icon": "icon-caigoushouhuodan-copy",
			"color": "linear-gradient(#818EDE, #6F7DC6)",
			"style": {
				"navigationBarTitleText": "产品收货单"
			}
		}, {
			"path": "/pages/wms/pdcIn/pdcInQualityT",
			"permission": "produce:product:quality:add",
			"icon": "icon-zhijian",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "产品质检单"
			}
		}, {
			"path": "/pages/wms/pdcIn/pdcRk",
			"permission": "produce:product:in:add",
			"icon": "icon-navicon-cgrkd",
			"color": "linear-gradient(#95D097,#7BC47D)",
			"style": {
				"navigationBarTitleText": "产品入库单"
			}
		}, {
			"path": "/pages/wms/pdcIn/directRk",
			"permission": "produce:product:in:add",
			"icon": "icon-jinru",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "直接入库单"
			}
		}, {
			"path": "/pages/wms/pdcIn/componentScn",
			"permission": "produce:product:in:add",
			"icon": "icon-navicon-cgrkd",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "组件扫描"
			}
		}]
	},
	{
		"name": "生产领料管理",
		"data": [{
				"path": "/pages/wms/pdcMaterial/pdcPick",
				"permission": "produce:draw:pick:edit",
				"icon": "icon-lingliaodan",
				"color": "linear-gradient(#55987D, #2A7E5C)",
				"style": {
					"navigationBarTitleText": "领料拣货单"
				}
			}, {
				"path": "/pages/wms/pdcMaterial/pdcCk",
				"permission": "produce:draw:out:add",
				"icon": "icon-navicon-ckd",
				"color": "linear-gradient(#D65C5B, #CC3332)",
				"style": {
					"navigationBarTitleText": "领料出库单"
				}
			}, {
				"path": "/pages/wms/pdcMaterial/directCk",
				"permission": "produce:draw:out:add",
				"icon": "icon--tuichu",
				"color": "linear-gradient( #7C70BC, #5B4CAB",
				"style": {
					"navigationBarTitleText": "直接出库单"
				}
			}, {
				"path": "/pages/wms/pdcMaterial/confirmNum",
				"permission": "produce:draw:out:add",
				"icon": "checkmarkempty",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "出库数量检验"
				}
			},
			{
				"path": "/pages/wms/pdcMaterial/pickingout",
				"permission": "produce:draw:out:add",
				"icon": "checkmarkempty",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "拣货出库"
				}
			}, {
				"path": "/pages/wms/pdcMaterial/materRequisitiontask",
				"permission": "produce:draw:out:add",
				"icon": "checkmarkempty",
				"color": "linear-gradient(#47A8F6, #1992F4)",
				"style": {
					"navigationBarTitleText": "领料任务"
				}
			}
		]
	},
	{
		"name": "生产退料管理",
		"data": [{
			"path": "/pages/wms/pdcBack/pdcBackSh",
			"permission": "produce:back:receive:add",
			"icon": "icon-caigoushouhuodan-copy",
			"color": "linear-gradient(#8C97D1, #6F7DC6)",
			"style": {
				"navigationBarTitleText": "退料收货单"
			}
		}, {
			"path": "/pages/wms/pdcBack/pdcBackRk",
			"permission": "produce:back:in:add",
			"icon": "icon-navicon-cgrkd",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "退料入库单"
			}
		}, {
			"path": "/pages/wms/pdcBack/directRk",
			"permission": "produce:back:in:add",
			"icon": "icon-jinru",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "直接入库单"
			}
		}]
	},
	{
		"name": "销售出库管理",
		"data": [{
			"path": "/pages/wms/sale/salePick",
			"permission": "sale:out:pick:edit",
			"icon": "icon-lingliaodan",
			"color": "linear-gradient(#D65C5B, #CC3332)",
			"style": {
				"navigationBarTitleText": "销售拣货单"
			}
		}, {
			"path": "/pages/wms/sale/saleCk",
			"permission": "sale:out:out:add",
			"icon": "icon-navicon-ckd",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "销售出库单"
			}
		}, {
			"path": "/pages/wms/sale/directCk",
			"permission": "sale:out:out:add",
			"icon": "icon--tuichu",
			"color": "linear-gradient( #7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "直接出库单"
			}
		}, {
			"path": "/pages/wms/sale/codeCk",
			"permission": "sale:out:out:add",
			"icon": "icon--tuichu",
			"color": "linear-gradient( #7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "工业条码出库"
			}
		}, {
			"path": "/pages/wms/sale/boxCodeCk",
			"permission": "sale:out:out:add",
			"icon": "icon-baoguo",
			"color": "#545454",
			"style": {
				"navigationBarTitleText": "箱码出库"
			}
		}]
	},
	{
		"name": "销售退货管理",
		"data": [{
			"path": "/pages/wms/sale/back/direct",
			"permission": "stock:transfer:add",
			"icon": "icon--tuichu",
			"color": "linear-gradient(#818EDE, #6F7DC6)",
			"style": {
				"navigationBarTitleText": "直接退货入库单"
			}
		}]
	},
	{
		"name": "库存管理",
		"data": [{
				"path": "/pages/wms/stock/addTransfer",
				"permission": "stock:transfer:add",
				"icon": "icon-yiku",
				"color": "#333",
				"style": {
					"navigationBarTitleText": "新增物料移库"
				}
			},
			{
				"permission": "stock:invQuick:add",
				"icon": "icon-kuaisupandian",
				"color": "linear-gradient(#D65C5B, #CC3332)",
				"style": {
					"navigationBarTitleText": "新增快速盘点"
				}
			},
			{
				"path": "/pages/wms/stock/search",
				"permission": "stock:stock:list",
				"icon": "search",
				"color": "linear-gradient(#0055ff, #55ffff)",
				"style": {
					"navigationBarTitleText": "库存查询"
				}
			}
		]
	},
	{
		"name": "产品套装管理",
		"data": [{
			"path": "/pages/mes/productSuit/addSuit",
			"permission": "mes:mesProductSuit:add",
			"icon": "icon-zutao",
			"color": "linear-gradient(#7C70BC, #5B4CAB)",
			"style": {
				"navigationBarTitleText": "新增产品套装"
			}
		}, {
			"path": "/pages/mes/productSuit/addSuitDetail",
			"permission": "mes:mesProductSuitDetail:query",
			"icon": "icon---zutaoxuanze",
			"color": "linear-gradient(#47A8F6, #1992F4)",
			"style": {
				"navigationBarTitleText": "产品套装明细"
			}
		}]
	},
	{
		"name": "共模作业组管理",
		"data": [{
			"path": "/pages/mes/mouldShareGroup/addMouldShareGroup",
			"permission": "mes:mesMouldShareGroup:add",
			"icon": "icon-gonggongmokuai",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "新增共模作业"
			}
		}, {
			"path": "/pages/mes/mouldShareGroup/addMouldShareGroupDetail",
			"permission": "mes:mesMouldShareGroupDetail:query",
			"icon": "icon-mingxi",
			"color": "linear-gradient(#D65C5B, #CC3332)",
			"style": {
				"navigationBarTitleText": "共模作业明细"
			}
		}]
	},
	{
		"name": "伙伴管理",
		"data": [{
			"path": "/pages/srm/antiCrossCargoIn",
			"permission": "basic:customer:edit",
			"icon": "icon-weijiluru",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "防串货录入"
			}
		}, {
			"path": "/pages/srm/antiiCrossCargoQuery",
			"permission": "basic:customer:edit",
			"icon": "icon-chakanweijiluru",
			"color": "linear-gradient(#47A8F6, #1992F4)",
			"style": {
				"navigationBarTitleText": "防串货查询"
			}
		}]
	},
	{
		"name": "盘点管理",
		"data": [{
			"path": "/pages/wms/inventory/inventorySheet",
			"permission": "stock:invJob:add",
			"icon": "icon-pandian1",
			"color": "linear-gradient(#E33A90,#DC0974)",
			"style": {
				"navigationBarTitleText": "盘点单"
			}
		}, {
			"path": "/pages/wms/inventory/inventoryByBatchNo",
			"permission": "stock:invJob:add",
			"icon": "icon-pandian1",
			"color": "linear-gradient(#02dcc3, #2dcb0a)",
			"style": {
				"navigationBarTitleText": "批号盘点"
			}
		}]
	},
	{
		"name": "质检管理",
		"data": [{
				"path": "/pages/qc/fqc",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-quality",
				"color": "linear-gradient(#FEBD5F, #FEAD37)",
				"style": {
					"navigationBarTitleText": "生产入库检"
				}
			},
			{
				"path": "/pages/qc/ipqc",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-a-Productionprocessinspection",
				"color": "linear-gradient(#55987D, #2A7E5C)",
				"style": {
					"navigationBarTitleText": "生产过程检"
				}
			}, {
				"path": "/pages/qc/iqc",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-lailiaozhijian-",
				"color": "linear-gradient( #818EDE, #6F7DC6)",
				"style": {
					"navigationBarTitleText": "采购入库检"
				}
			}, {
				"path": "/pages/qc/oqc",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-chuhuozhijian-",
				"color": "linear-gradient(#D65C5B, #CC3332)",
				"style": {
					"navigationBarTitleText": "销售出库检"
				}
			}, {
				"path": "/pages/qc/qcAdd",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-zhijiandan_huaban",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "新增质检"
				}
			}, {
				"path": "/pages/qc/opqc",
				"permission": "quality:qualityBill:edit",
				"icon": "icon-zhijianguanli",
				"color": "linear-gradient(#FEBD5F, #FEAD37)",
				"style": {
					"navigationBarTitleText": "制程检验"
				}
			}
		]
	},
	{
		"name": "刀具管理",
		"data": [{
			"path": "/pages/basic/cutterStart",
			"permission": "cutter:useRecord:add",
			"icon": "icon-daojumokuai",
			"color": "linear-gradient(#FFA445, #FF8D17)",
			"style": {
				"navigationBarTitleText": "刀柄上机"
			}
		}, {
			"path": "/pages/basic/cutterEnd",
			"permission": "cutter:useRecord:add",
			"icon": "icon-daojumokuai",
			"color": "linear-gradient(#818EDE,#6272D6)",
			"style": {
				"navigationBarTitleText": "刀柄下机"
			}
		}, {
			"path": "/pages/basic/cutterBind",
			"permission": "cutter:installRecord:add",
			"icon": "icon-anzhuanggaozhi-xian",
			"color": "linear-gradient(#FFA445, #FF8D17)",
			"style": {
				"navigationBarTitleText": "刀具安装"
			}
		}, {
			"path": "/pages/basic/cutterUnBind",
			"permission": "cutter:installRecord:edit",
			"icon": "icon-chaixiegaozhi-xian",
			"color": "linear-gradient(#818EDE,#6272D6)",
			"style": {
				"navigationBarTitleText": "刀具拆卸"
			}
		}, {
			"path": "/pages/basic/cutterSwitch",
			"permission": "cutter:installRecord:edit",
			"icon": "icon-qiehuan",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "刀具切换"
			}
		}, {
			"path": "/pages/basic/cutterBladeEnd",
			"permission": "cutter:useRecord:add",
			"icon": "icon-a-40px-shoushu",
			"color": "linear-gradient(#818EDE,#6272D6)",
			"style": {
				"navigationBarTitleText": "刀刃下机"
			}
		}, {
			"path": "/pages/basic/cutterBladeStart",
			"permission": "cutter:useRecord:add",
			"icon": "icon-a-40px-shoushu",
			"color": "linear-gradient(#FFA445, #FF8D17)",
			"style": {
				"navigationBarTitleText": "刀刃上机"
			}
		}]
	},
	{
		"name": "模具管理",
		"data": [{
				"path": "/pages/tpmMould/mouldStart",
				"permission": "tpmMould:useRecord:add",
				"icon": "icon-a-zu1785",
				"color": "linear-gradient(#FFA445, #FF8D17)",
				"style": {
					"navigationBarTitleText": "上模开始"
				}
			}, {
				"path": "/pages/tpmMould/mouldStartFinish",
				"permission": "tpmMould:useRecord:add",
				"icon": "icon-a-zu1785",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "上模完成"
				}
			}, {
				"path": "/pages/tpmMould/mouldEnd",
				"permission": "tpmMould:useRecord:add",
				"icon": "icon-a-zu1785",
				"color": "linear-gradient(#FFA445, #FF8D17)",
				"style": {
					"navigationBarTitleText": "下模开始"
				}
			}, {
				"path": "/pages/tpmMould/mouldEndFinish",
				"permission": "tpmMould:useRecord:add",
				"icon": "icon-a-zu1785",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "下模完成"
				}
			}, {
				"path": "/pages/tpmMould/mouldQuery",
				"permission": "tpmMould:mould:query",
				"icon": "icon-mojuchaxun",
				"color": "linear-gradient(#FFA445, #FF8D17)",
				"style": {
					"navigationBarTitleText": "模具查询"
				}
			}, {
				"path": "/pages/tpmMould/eqpWithMouldHistory",
				"permission": "tpmMould:useRecord:query",
				"icon": "icon-weibiaoti-_huabanfuben",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "设备上模历史"
				}
			}, {
				"path": "/pages/tpmMould/mouldRepairTaskAdd",
				"permission": "tpmMould:repairTask:add",
				"icon": "icon-xinzengweixiugongdan",
				"color": "linear-gradient(#55987D, #2A7E5C)",
				"style": {
					"navigationBarTitleText": "新增模具维修"
				}
			}, {
				"path": "/pages/tpmMould/mouldRepairTaskList",
				"permission": "tpmMould:repairTask:query",
				"icon": "icon-lishijilu",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "模具维修列表"
				}
			},
			{
				"path": "/pages/tpmMould/addMold",
				"permission": "tpmMould:repairTask:query",
				"icon": "icon-addMold",
				"color": "linear-gradient(#818EDE,#6272D6)",
				"style": {
					"navigationBarTitleText": "新增模具"
				}
			}
		]
	},
	{
		"name": "ESOP",
		"data": [{
			"path": "/pages/esop/esopProLine",
			"permission": "esop:customizeEsop:query",
			"icon": "icon-lingliaodan",
			"color": "linear-gradient(#68CCFA, #42BFF9)",
			"style": {
				"navigationBarTitleText": "产线下发"
			}
		}, {
			"path": "/pages/esop/esopPwo",
			"permission": "esop:customizeEsop:query",
			"icon": "icon-navicon-ckd",
			"color": "linear-gradient(#F37D7B, #F05C5A)",
			"style": {
				"navigationBarTitleText": "作业工位"
			}
		}]
	},
	{
		"name": "追溯管理",
		"data": [{
			"path": "/pages/retrospect/piece",
			"permission": "mes:pwo:query",
			"icon": "icon-zhuisu",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "件号追溯"
			}
		}, {
			"path": "/pages/retrospect/pwo",
			"permission": "mes:pwo:query",
			"icon": "icon-gongdanzhuisu",
			"color": "linear-gradient(#55987D, #2A7E5C)",
			"style": {
				"navigationBarTitleText": "工单追溯"
			}
		}]
	},
	{
		"name": "钎焊炉",
		"data": [{
			"path": "/pages/bom/chiefRecords",
			"permission": "mes:pwo:query",
			"icon": "icon-luchangfenxibaogao",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "炉长记录"
			}
		}, {
			"path": "/pages/les/inspectionRecords",
			"permission": "mes:pwo:query",
			"icon": "icon-jianyanjilu",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "检验记录"
			}
		}, {
			"path": "/pages/les/cleaningRecords",
			"permission": "mes:pwo:query",
			"icon": "icon-a-ziyuan13500",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "清炉记录"
			}
		}, {
			"path": "/pages/les/recordQuerys",
			"permission": "mes:pwo:query",
			"icon": "icon-yonghujiluchaxun",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "记录查询"
			}
		}]
	},
	{
		"name": "Les",
		"data": [{
			"path": "/pages/les/returnPallet",
			"permission": "les:deliveryTask:list",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "托盘返空"
			}
		}, {
			"path": "/pages/les/bindMaterial",
			"permission": "les:basic:location:list",
			"icon": "icon-lingliaodan",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "备料绑定"
			}
		}, {
			"path": "/pages/les/callMaterial",
			"permission": "les:deliveryTask:list",
			"icon": "checkmarkempty",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "生产呼料"
			}
		}, {
			"path": "/pages/les/chooseTask",
			"permission": "les:deliveryRecord:list",
			"icon": "icon--tuichu",
			"color": "linear-gradient(#FEBD5F, #FEAD37)",
			"style": {
				"navigationBarTitleText": "生产配送"
			}
		}]
	}
]